<html>
<head>
<title>Der Fred-Adventskalender</title>
<script language="JavaScript" type="text/javascript">

function fenster1() {
var win;
win=window.open("fred_01.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster2() {
var win;
win=window.open("fred_02.jpg","02", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster3() {
var win;
win=window.open("fred_03.jpg","Eagle", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster4() {
var win;
win=window.open("fred_04.jpg","Bray", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster5() {
var win;
win=window.open("fred_05.jpg","Ambercloe", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster6() {
var win;
win=window.open("fred_06.jpg","Amberdal", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster7() {
var win;
win=window.open("fred_07.jpg","Bbray", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster8() {
var win;
win=window.open("fred_08.jpg","Ryan", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster9() {
var win;
win=window.open("fred_09.jpg","Salene", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster10() {
var win;
win=window.open("fred_10.jpg","Charlie", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster11() {
var win;
win=window.open("fred_11.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster12() {
var win;
win=window.open("fred_12.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster13() {
var win;
win=window.open("fred_13.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster14() {
var win;
win=window.open("fred_14.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster15() {
var win;
win=window.open("fred_15.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster16() {
var win;
win=window.open("fred_16.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster17() {
var win;
win=window.open("fred_17.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster18() {
var win;
win=window.open("fred_18.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster19() {
var win;
win=window.open("fred_19.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster20() {
var win;
win=window.open("fred_20.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster21() {
var win;
win=window.open("fred_21.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster22() {
var win;
win=window.open("fred_22.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster23() {
var win;
win=window.open("fred_23.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
function fenster24() {
var win;
win=window.open("fred_24.jpg","01", "height=578, width=410, left=200, top=200, right=200") ;
win.focus();
}
</script>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<link rel="shortcut icon" href="http://www.fonflatter.de/advent/keafer.ico"

</head>
<body bgcolor="#FFFFFF" text="#000000" link="#000000" vlink="#000000" alink="#000000">
<div align="center"> 
  <pre align="center"><font color="#CC0000" size="3" face="Verdana, Arial, Helvetica, sans-serif"></font></pre>
  <table width="725" height="589" border=0 align=center cellspacing=10>
    <tr valign="bottom"> 
      <td width="76" align="center"><a href="javascript:fenster20()"><img src="zahlen/20.jpg" width="120" height="120" border=0></a> 
      </td>
      <td width="59" align="center"> <a href="javascript:fenster2()"><img src="zahlen/02.jpg" width="120" height="120" border=0></a> 
      </td>
      <td width="55" align="center"><a href="javascript:fenster15()"><img src="zahlen/15.jpg" width="120" height="120" border=0></a> 
      </td>
      <td width="76" align="center"><a href="javascript:fenster4()"><img src="zahlen/04.jpg" width="120" height="120" border=0></a> 
      </td>
      <td width="76" align="center"><a href="javascript:fenster11()"><img src="zahlen/11.jpg" width="120" height="120" border=0></a></td>
    </tr>
    <tr valign="bottom"> 
      <td align="center"><a href="javascript:fenster18()"><img src="zahlen/18.jpg" width="120" height="120" border=0></a> 
      </td>
      <td align="center"><a href="javascript:fenster6()"><img src="zahlen/06.jpg" width="120" height="120" border=0></a> 
      </td>
      <td align="center"><a href="javascript:fenster24()"><img src="zahlen/24.jpg" width="120" height="120" border=0></a> 
      </td>
      <td align="center"><a href="javascript:fenster8()"><img src="zahlen/08.jpg" width="120" height="120" border=0></a> 
      </td>
      <td align="center"><a href="javascript:fenster3()"><img src="zahlen/03.jpg" border=0 width="120" height="120"></a></td>
    </tr>
    <tr valign="bottom"> 
      <td align="center"><a href="javascript:fenster21()"><img src="zahlen/21.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster12()"><img src="zahlen/12.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="http://www.fonflatter.de" target="_blank"><img src="zubehoer/keafer.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster10()"><img src="zahlen/10.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster14()"><img src="zahlen/14.jpg" width="120" height="120" border=0></a></td>
    </tr>
    <tr valign="bottom"> 
      <td align="center"><a href="javascript:fenster13()"><img src="zahlen/13.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster22()"><img src="zahlen/22.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster9()"><img src="zahlen/09.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster16()"><img src="zahlen/16.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster23()"><img src="zahlen/23.jpg" width="120" height="120" border=0></a></td>
    </tr>
    <tr valign="bottom"> 
      <td align="center"><a href="javascript:fenster17()"><img src="zahlen/17.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster5()"><img src="zahlen/05.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster19()"><img src="zahlen/19.jpg" width="120" height="120" border=0></a></td>
      <td align="center"><a href="javascript:fenster1()"><img src="zahlen/01.jpg" border=0 width="120" height="120"></a></td>
      <td align="center"><a href="javascript:fenster7()"><img src="zahlen/07.jpg" width="120" height="120" border=0></a></td>
    </tr>
  </table>
  
  <p align="center"> <font size="1" face="Verdana, Arial, Helvetica, sans-serif"> 
    <a href="postkarten.pdf" target="_self"><font size="1" face="Verdana, Arial, Helvetica, sans-serif"><img src="zubehoer/drucker.jpg" width="50" height="43" border="0" align="absmiddle"></font></a>Fred-Adventskalender 
    zum <a href="postkarten.pdf" target="_self">Ausdrucken als PDF</a><a href="postkarten.pdf" target="_blank"></a></font></p>
  <div align="left"></div>
  <div align="right"><font color="#000000" size="1" face="Arial, Helvetica, sans-serif">Bastian 
    Melnyk 2007 <br>
    Design Luise</font></div>
</div>
</body>
</html>
